body{ background:#3a653d;color:#dbe4e1;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;font-size:16px;width: 260px;line-height:150%;text-align: center;font-weight:bold;border-radius:10px;}

/*リンク文字*/
a{ text-decoration: underline;}
a:link{ color: #d49d9b; display:inline-block; _display:inline; padding:5px;}
a:hover { color: #dbe485; }
a:visited{ color: #d49d9b; }

